Manifest-Version: 1.0
Bnd-LastModified: 1503430855762
Build-Date: 170822_1934
Build-Jdk: 1.8.0_131
Built-By: schor
Bundle-Activator: org.apache.uima.ep_launcher.LauncherPlugin
Bundle-Description: Adds launch support for Analysis Engines
Bundle-DocURL: http://www.apache.org/
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: Apache UIMA Eclipse: uimaj-ep-launcher
Bundle-SymbolicName: org.apache.uima.launcher;singleton:=true
Bundle-Vendor: The Apache Software Foundation
Bundle-Version: 2.10.1
Created-By: Apache Maven Bundle Plugin
Eclipse-AutoStart: true
Export-Package: org.apache.uima.ep_launcher;version="2.10.1"
Ignore-Package: org.eclipse.core.runtime
Implementation-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Implementation-Title: Apache UIMA Eclipse: uimaj-ep-launcher
Implementation-Url: http://uima.apache.org
Implementation-Vendor: The Apache Software Foundation
Implementation-Vendor-Id: org.apache.uima
Implementation-Version: 2.10.1
Import-Package: org.eclipse.core.commands.common,org.eclipse.core.resour
 ces,org.eclipse.core.variables,org.eclipse.debug.core,org.eclipse.debug
 .core.model,org.eclipse.debug.ui,org.eclipse.debug.ui.sourcelookup,org.
 eclipse.jdt.debug.ui.launchConfigurations,org.eclipse.jdt.launching,org
 .eclipse.jface.dialogs,org.eclipse.jface.layout,org.eclipse.jface.prefe
 rence,org.eclipse.jface.viewers,org.eclipse.jface.window,org.eclipse.sw
 t,org.eclipse.swt.events,org.eclipse.swt.layout,org.eclipse.swt.widgets
 ,org.eclipse.ui,org.eclipse.ui.dialogs,org.eclipse.ui.model,org.eclipse
 .ui.plugin,org.osgi.framework;version="1.3"
Project-Title: Apache UIMA
Require-Bundle: org.eclipse.core.runtime
Tool: Bnd-1.50.0
